view config updates report:
  title: 'View configuration updates report'
revert configuration:
  title: 'Revert any configuration'
  restrict access: true
delete configuration:
  title: 'Delete any configuration'
  restrict access: true
